Bug 69654 - patch trafshow to display 'gre', 'gif', 'esp' protocols instead 'unknown'.
Summary: patch trafshow to display 'gre', 'gif', 'esp' protocols instead 'unknown'.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-27 11:10 UTC by Ilya V. Guy
Modified: 2004-07-30 17:27 UTC (History)
0 users

See Also:


Attachments
file.diff (367 bytes, patch)
2004-07-27 11:10 UTC, Ilya V. Guy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ilya V. Guy 2004-07-27 11:10:19 UTC
Add display protocols 'gre', 'gif' (ipip), 'esp' in trafshow instead 'unknown'.
Comment 1 Pav Lucistnik freebsd_committer 2004-07-28 19:02:19 UTC
Dear maintainer of FreeBSD port net/trafshow, please take a look at 

http://www.freebsd.org/cgi/query-pr.cgi?q=69654

Do you approve or reject this patch?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Define universe and tell me three examples.
Comment 2 Pav Lucistnik freebsd_committer 2004-07-28 19:02:22 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-07-28 19:02:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Ryan Thompson 2004-07-30 17:02:35 UTC
Hi Pav,

Yes, this patch looks good.

I'll also integrate it into the 4.0 work I'm (still!) doing.

- Ryan

Pav Lucistnik wrote to freebsd-gnats-submit@FreeBSD.org, ilya@lisgroup.net,...:

> Dear maintainer of FreeBSD port net/trafshow, please take a look at
>
> http://www.freebsd.org/cgi/query-pr.cgi?q=69654
>
> Do you approve or reject this patch?
>
> --
> Pav Lucistnik <pav@oook.cz>
>              <pav@FreeBSD.org>
>
> Define universe and tell me three examples.
>

-- 
   Ryan Thompson <ryan@sasknow.com>

   SaskNow Technologies - http://www.sasknow.com
   901-1st Avenue North - Saskatoon, SK - S7K 1Y4

         Tel: 306-664-3600   Fax: 306-244-7037   Saskatoon
   Toll-Free: 877-727-5669     (877-SASKNOW)     North America
Comment 5 Pav Lucistnik freebsd_committer 2004-07-30 17:27:24 UTC
State Changed
From-To: feedback->closed

Committed, thanks!